## golang-github-coreos-go-iptables 0.0~git20150805

=== debian/changelog ===
golang-github-coreos-go-iptables (0.0~git20150805-1) unstable; urgency=low

  * Initial release (Closes: #796859)

 -- Tim Potter <tpot@hpe.com>  Tue, 25 Aug 2015 12:23:34 +1000
