=== debian/control ===
Source: golang-github-coreos-go-iptables
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/coreos/go-iptables
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-coreos-go-iptables.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-coreos-go-iptables.git

Package: golang-github-coreos-go-iptables-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Go bindings for iptables utility
 The go-iptables module wraps the invocation of the iptables
 utility with Go functions to append and delete iptables rules, 
 as well as create, clear and delete iptables chains.
