=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/coreos/go-iptables

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Disabled as test suite expects to run iptables binary
