## golang-github-coreos-go-iptables 0.1.0

=== debian/changelog ===
golang-github-coreos-go-iptables (0.1.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:37:20 +0100

golang-github-coreos-go-iptables (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Added "gbp.conf".
  * Added "watch" file.
  * control:
    + Standards-Version: 3.9.7.
    + Modernised Vcs-Browser URL.
    + Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Apr 2016 18:15:43 +1000
