=== debian/control ===
Source: golang-github-coreos-go-iptables
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
          ,Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/coreos/go-iptables
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-coreos-go-iptables.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-coreos-go-iptables.git
XS-Go-Import-Path: github.com/coreos/go-iptables

Package: golang-github-coreos-go-iptables-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Go bindings for iptables utility
 The go-iptables module wraps the invocation of the iptables
 utility with Go functions to append and delete iptables rules,
 as well as create, clear and delete iptables chains.
