## golang-github-coreos-go-iptables 0.4.0

=== debian/changelog ===
golang-github-coreos-go-iptables (0.4.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.2.0; Priority: optional
  * golang-go --> golang-any
  * Testsuite: autopkgtest-pkg-go
  * debhelper & compat to version 11

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 Aug 2018 12:49:53 +1000
