## golang-github-coreos-go-iptables 0.4.3

=== debian/changelog ===
golang-github-coreos-go-iptables (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Oct 2019 22:22:28 +1100

golang-github-coreos-go-iptables (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 12:08:37 +1000
