## golang-github-coreos-go-iptables 0.4.4

=== debian/changelog ===
golang-github-coreos-go-iptables (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Dec 2019 15:08:59 +1100
