## golang-github-coreos-go-iptables 0.4.5

=== debian/changelog ===
golang-github-coreos-go-iptables (0.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Dec 2019 16:27:04 +1100
