## golang-github-coreos-go-iptables 0.5.0

=== debian/changelog ===
golang-github-coreos-go-iptables (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * New upstream version 0.5.0
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jan 2021 01:10:37 +0800
