=== debian/control ===
Source: golang-github-coreos-go-iptables
Section: golang
Priority: optional
Standards-Version: 4.5.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Homepage: https://github.com/coreos/go-iptables
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-iptables
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-iptables.git
XS-Go-Import-Path: github.com/coreos/go-iptables
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-coreos-go-iptables-dev
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Go bindings for iptables utility
 The go-iptables module wraps the invocation of the iptables
 utility with Go functions to append and delete iptables rules,
 as well as create, clear and delete iptables chains.
