## golang-github-coreos-go-iptables 0.6.0

=== debian/changelog ===
golang-github-coreos-go-iptables (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Fix uscan watch file
  * New upstream version 0.6.0
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 00:45:43 +0800
