=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-coreos-go-iptables
 Section: golang
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
